/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/axestype3d.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/bars3d.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/cylinder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/cylinder3d.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/lines3d.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph/pie3d.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/GD/Graph3d.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/GD::Graph3d.3
